<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Kepegawaian</title>
</head>
<body>
<?php
include "connect.php";
session_start();


//cek level user
if($_SESSION['Level']=="hrd" || $_SESSION['Level']=="admin"){

echo"
<table border =1 width=100% align=center><strong>
<tr><td><h3># Halaman Admin HRD #</h3></td></tr>
<tr><td><em>
<a href=fstaf.php?>Input Staf</a> | 
<a href=tampilstaf.php?>List Staf</a> |
<a href=logout.php>Log Out</a>
</em></td></tr>
</table>";

} else {
    die("Anda bukan admin");
}
?>
</body>
</html>
